VkPipelineCoverageModulationStateCreateInfoNV Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkPipelineCoverageModulationStateCreateFlagsNV | flags
VkCoverageModulationModeNV | coverageModulationMode
VkBool32 | coverageModulationTableEnable
uint32_t | coverageModulationTableCount
const float * | pCoverageModulationTable

## Detailed Description

Definition at line 6427 of file vulkan.h.

## Field Documentation

## coverageModulationMode

VkCoverageModulationModeNV VkPipelineCoverageModulationStateCreateInfoNV::coverageModulationMode

Definition at line 6431 of file vulkan.h.

## coverageModulationTableCount

uint32_t VkPipelineCoverageModulationStateCreateInfoNV::coverageModulationTableCount

Definition at line 6433 of file vulkan.h.

## coverageModulationTableEnable

VkBool32 VkPipelineCoverageModulationStateCreateInfoNV::coverageModulationTableEnable

Definition at line 6432 of file vulkan.h.

## flags

VkPipelineCoverageModulationStateCreateFlagsNV VkPipelineCoverageModulationStateCreateInfoNV::flags

Definition at line 6430 of file vulkan.h.

## pCoverageModulationTable

const float* VkPipelineCoverageModulationStateCreateInfoNV::pCoverageModulationTable

Definition at line 6434 of file vulkan.h.

## pNext

const void* VkPipelineCoverageModulationStateCreateInfoNV::pNext

Definition at line 6429 of file vulkan.h.

## sType

VkStructureType VkPipelineCoverageModulationStateCreateInfoNV::sType

Definition at line 6428 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h